[
  {
    "name": "Krograines",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "riche",
        "traditionaliste",
        "hautain",
        "méfiant",
        "conquérant",
        "expansionniste",
        "intolérant"
      ],
      "mainRace": "Lutin",
      "spokenLanguage": "Vieux lutin",
      "philosophy": "Gardiens de la mémoire d'Edenia",
      "pride": "Pureté de la race lutine",
      "mythNature": "faible",
      "mythEdenia": "moyen",
      "territory": "Cloître bénédictin et environs",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "commandement",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "erudition",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [
            "Catholicisme",
            "Histoire"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Vieux lutin"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "melee",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "montures",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "volonte",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Karius",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "pauvre",
        "solitaire",
        "méfiant",
        "reclus",
        "prétentieux",
        "habile chevaucheur d'oiseaux"
      ],
      "mainRace": "Lutin",
      "spokenLanguage": "Lutin",
      "philosophy": "Crainte et suspicion envers l'étranger",
      "pride": "Adresse des guerriers en vol et cité du Pic d'Azur",
      "mythNature": "faible",
      "mythEdenia": "inexistant",
      "territory": "Clocher de la vieille église de la Trinité",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "athletisme",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "discretion",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "esquive",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Lutin"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "montures",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Ventrus",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "pauvre",
        "violent",
        "méfiant",
        "bruyant",
        "bagarreur",
        "sauvage",
        "primitif",
        "voyageur",
        "solitaire"
      ],
      "mainRace": "Velu nuton",
      "spokenLanguage": "Velu nuton",
      "philosophy": "Rendre hommage à Dame Nature",
      "pride": "Doux rêveurs et puissants guerriers",
      "mythNature": "fort",
      "mythEdenia": "faible",
      "territory": "Nomades",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "corpsacorps",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "endurance",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "force",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Velu nuton"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "montures",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "survie",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Sixts",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "mystérieux",
        "manipulateur",
        "déchu",
        "pilleur de tombes",
        "sombre",
        "morbide",
        "ennemi des Vivitins"
      ],
      "mainRace": "Kobold",
      "spokenLanguage": "Kobold",
      "philosophy": "Restaurer leur grandeur passée",
      "pride": "Leur richesse",
      "mythNature": "inexistant",
      "mythEdenia": "moyen",
      "territory": "Cimetières et charniers",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "arts",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Conte"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "chimerisme",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "discretion",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "erudition",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Légendes"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Kobold"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "subterfuge",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Frinios",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "fasciné par les géants",
        "inventif",
        "curieux",
        "bourru",
        "observateur",
        "rigoureux",
        "habile",
        "tenace",
        "têtu",
        "matérialiste"
      ],
      "mainRace": "Belgfolk",
      "spokenLanguage": "Belgfolk",
      "philosophy": "Recherche et découverte de secrets",
      "pride": "La Frivolution et les inventions",
      "mythNature": "faible",
      "mythEdenia": "faible",
      "territory": "Chantier naval",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "artisanat",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 2,
          "domainsChoiceText": "domaines d'Artisanat au choix"
        },
        {
          "key": "erudition",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Lettres"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "intellect",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [
            "Belgfolk"
          ],
          "domainsToChoose": 1,
          "domainsChoiceText": "autre langue au choix"
        },
        {
          "key": "strategie",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "survie",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Pataches",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "haine des géants",
        "nomade",
        "insouciant",
        "familial",
        "ouvert",
        "enjoué",
        "bonimenteur",
        "sensible",
        "dresseur réputé"
      ],
      "mainRace": "Gnome",
      "spokenLanguage": "Gnome",
      "philosophy": "Protéger sa famille et la quête d'Edenia",
      "pride": "Leurs caravanes",
      "mythNature": "fort",
      "mythEdenia": "fort",
      "territory": "Nomades",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "artisanat",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Apothicaire"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "erudition",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [
            "Faune",
            "Flore"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Gnome"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "montures",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "survie",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "tir",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Banshises",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "individualiste",
        "indépendant",
        "insoumis",
        "bagarreur",
        "teigneux",
        "voleur",
        "guerrier dans l'âme"
      ],
      "mainRace": "Gnome",
      "spokenLanguage": "Gnome",
      "philosophy": "Préserver clan et famille",
      "pride": "Leur indépendance",
      "mythNature": "moyen",
      "mythEdenia": "inexistant",
      "territory": "Le Labrus",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "discretion",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "esquive",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Gnome"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "melee",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "subterfuge",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "survie",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Vivitins",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "navigateur",
        "ingénieux",
        "guerrier",
        "courageux",
        "sinistre",
        "aigri",
        "hait les Sixts"
      ],
      "mainRace": "Kobold",
      "spokenLanguage": "Kobold",
      "philosophy": "Accroître la puissance des Vivitins",
      "pride": "Le nouveau destin de leur tribu",
      "mythNature": "inexistant",
      "mythEdenia": "inexistant",
      "territory": "Marches brumeuses",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "artisanat",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [
            "Construction",
            "Navigation"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "athletisme",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Kobold"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "sens",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "survie",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "volonte",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Margouts",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "navigateur multiculturel",
        "baratineur",
        "marchand",
        "épicurien",
        "exubérant",
        "raffiné",
        "cupide",
        "riche",
        "tolérant"
      ],
      "mainRace": "Toutes",
      "spokenLanguage": "Chimérique",
      "philosophy": "Tout se revend avec bénéfice",
      "pride": "Leur richesse",
      "mythNature": "inexistant",
      "mythEdenia": "inexistant",
      "territory": "Place du marché",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "artisanat",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 1,
          "domainsChoiceText": "domaine d'Artisanat au choix"
        },
        {
          "key": "empathie",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "intellect",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 1,
          "domainsChoiceText": "langue du Petit Peuple autre que celle de la race"
        },
        {
          "key": "seduction",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "subterfuge",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Siccomores",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "ancien conseiller",
        "doué en magie",
        "en voie de disparition",
        "sage",
        "introverti",
        "pessimiste",
        "hait le Cauchemar",
        "fabricant d'objets enchantés"
      ],
      "mainRace": "Farfadet",
      "spokenLanguage": "Farfadet",
      "philosophy": "Responsables de l'Exil du Petit Peuple",
      "pride": "Leur influence",
      "mythNature": "faible",
      "mythEdenia": "fort",
      "territory": "Ghetto juif",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [
        "Rêvirine",
        "Chevalier errant",
        "Mercenaire",
        "Explorateur-marchand",
        "Cartographe",
        "Doux rêveur",
        "Trouvetout"
      ],
      "allowedJobs": [
        "Mage des Songes"
      ],
      "skillBonuses": [
        {
          "key": "erudition",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [
            "Judaïsme",
            "Lettres"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "intellect",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Farfadet"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "magie",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "seduction",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "volonte",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  },
  {
    "name": "Huvons",
    "type": "tribu",
    "img": "systems/fvtt-les-oublies/assets/icons/items/tribu.svg",
    "system": {
      "description": "",
      "keywords": [
        "mauvaise réputation",
        "guerrier",
        "violent",
        "maître artisan",
        "grand buveur",
        "grande gueule",
        "dur",
        "brutal",
        "vulgaire",
        "opportuniste"
      ],
      "mainRace": "Korrigan",
      "spokenLanguage": "Korrigan",
      "philosophy": "Être au cœur du combat comme de la vie",
      "pride": "Leur vie dans les conflits du Petit Peuple",
      "mythNature": "faible",
      "mythEdenia": "inexistant",
      "territory": "La forge",
      "specialRules": "",
      "roleplayNotes": "",
      "restrictedJobs": [],
      "allowedJobs": [],
      "skillBonuses": [
        {
          "key": "commandement",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "corpsacorps",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "endurance",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "langues",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [
            "Korrigan"
          ],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "melee",
          "alternativeKeys": [],
          "base": 2,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        },
        {
          "key": "strategie",
          "alternativeKeys": [],
          "base": 1,
          "domainsGranted": [],
          "domainsToChoose": 0,
          "domainsChoiceText": ""
        }
      ],
      "notes": ""
    }
  }
]
